/*
Theme Name:     Changes
Description:    
Author:         rj2137@columbia.edu
Template:       spun

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../spun/style.css");



h1.site-title {
    font-family: Didot,"Bodoni MT", "Century Schoolbook", "Niagara Solid", Utopia, Georgia, Times, "Times New Roman", serif;
color: #666;
}
.entry-title {
 font-family: Didot,"Bodoni MT", "Century Schoolbook", "Niagara Solid", Utopia, Georgia, Times, "Times New Roman", serif;
color: #666;
}


.entry-content {
	width:124%;
text-align: left;
font-size:100%;
padding:0px 0px;


}

h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-family: Didot,"Bodoni MT", "Century Schoolbook", "Niagara Solid", Utopia, Georgia, Times, "Times New Roman", serif;
}

h1, {text-align:center}




h4 {font-style:italic;
font-size:90%;
line-height:80%;
text-indent:70px;
}


pre {
	background: #fFfFfF;
font-size:103%;
	border: 0px dashed #eee;
font-family: Didot,"Bodoni MT", "Century Schoolbook", "Niagara Solid", Utopia, Georgia, Times, "Times New Roman", serif;
margin-bottom: 0em;
	padding: 0em;
}
	

	


.entry-date {
display: none;
}

.author {
display: none;
}

.post-date { display: none; }
.site-info {
display: none;
}



<?php
add_action( 'pre_get_posts', 'random_posts' );

function random_posts( $query ) {
	if ( $query->is_home() && !$query->is_paged() && $query->is_main_query() ) {
		$query->set( 'orderby', 'rand' );
	}
}


.sidebar-link {
	display: none;
}

.main-navigation {
	font-size:100%;
padding-top: 4px;
line-height:34px;
	opacity: 1;
}

h1,h2 {font-weight:bold; 
}

#masthead {
opacity: 1;
}

header { opacity: 1; }


    .page .hentry,
    .error404 .hentry,
    .search-no-results .no-results,
    
    .search-no-results .content-area,
    .error404 .content-area {

	padding:0px 0px;
        width: 140%;
}



.error404 .hentry,
.page .hentry,
 {
margin-left: .5em;
    padding:0px;
    height: auto;
    z-index: 10;

}


nav ul li:before {
 content: "";
}


#comments {
background: #fff;
clear: both;
display: block;
padding: 0 0 0p;
}

.comments-link a {
float: left;
}